Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231605 - mkinitrd needs relinking against new parted package
Summary: mkinitrd needs relinking against new parted package
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: mkinitrd
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Peter Jones
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-09 14:21 UTC by Michael Young
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 5.1.19.0.3-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-15 10:03:09 UTC


Attachments (Terms of Use)

Description Michael Young 2007-03-09 14:21:46 UTC
parted-1.8.2-1.fc6 has just appeared and contains the symlink
/usr/lib/libparted-1.8.so.2 rather than /usr/lib/libparted-1.8.so.0, the latter
being what /usr/lib/libbdevid.so.5.1.19.0.2 from mkinitrd-5.1.19.0.2-1 links
against. Thus mkinitrd needs to be rebuilt to match the new parted package.

Comment 1 John Hodrien 2007-03-12 21:52:18 UTC
Yup.  I noticed this as it breaks anaconda completely.  

Comment 2 Michael Young 2007-03-15 10:03:09 UTC
Fixed in mkinitrd-5.1.19.0.3-1


Note You need to log in before you can comment on or make changes to this bug.